.footer-navigartion__header {
    padding: 0;
    display: flex;
}
.footer-navigation__explore-more-btn i {
    margin-left: 10px;
    font-size: 1.3rem;
    display: inline-block;
    transition: transform 0.4s;
}
button.footer-navigation__explore-more-btn.arrow-open i {
    transform: rotate(180deg);
}
section.footer-navigation__section {
    background-color: #333;
}
button.footer-navigation__explore-more-btn {
    background: var(--primary-bright);
    color: var(--white);
    font-size: 1.2rem;
    font-weight: bold;
    border: none;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    padding: 0.51rem 1rem;
    min-height: 60px;
    transition: 0.4s ease all;
    border-radius: 0;
}
.footer-navigation__container {
    position: relative;
    z-index: -1;
    max-height: 0;
    transition: 0.8s ease all;
    display: none;
    border-top: 1px solid #444444;
}
.footer-navigation__container.footer-navigation-open {
    max-height: 2000px;
    z-index: 9;
    display: flex;
    width: 100%;
}
button.footer-navigation__explore-more-btn:hover, button.footer-navigation__explore-more-btn:focus {
    background: var(--primary);
    outline: none;
    color: var(--white);
    box-shadow: none;
}
nav.footer-navigation__content {
    padding: 1rem 0;
    width: 100%;
}
.footer-navigation__card-list {
    margin: 0;
    padding: 0;
}
.footer-navigation__sub-card {
    margin-bottom: 1rem;
    position: relative;
    padding-bottom: 1rem;
}
.footer-navigation__sub-card::after {
    content: "";
    left: 0;
    width: 40%;
    height: 1px;
    background-color: #666666;
    bottom: 0;
    position: absolute;
}
.footer-navigation__card {
    margin: 0 0 2rem;
}
.footer-navigation__card:last-child {
    margin: 0;
}
.footer-navigation__sub-card:last-child {
    margin: 0;
    padding: 0;
}
.footer-navigation__sub-card:last-child::after{
    content: unset;
}
.footer-navigation__card-title {
    text-transform: capitalize;
    margin: 0 0 10px;
    display: block;
    font-family: var(--theme-heading-font-family);
    font-size: 15px;
    color:#fff;
}
footer.footer-section {
    background-color: #212121;
}
.footer-navigation__card-list-item{
    margin: 0 0 5px;
    display: block;
}
.footer-navigation__card-list-item a {
    color: var(--white);
    display: inline-block;
    font-size: 14px;
    font-weight: lighter;
    position: relative;
    padding: 2px 5px;
}
.footer-navigation__card-list-item a::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 0;
    background: var(--primary);
    width: 100%;
    transition: height 0.3s;
    z-index: -1;
}
.footer-navigation__card-list-item a:hover {
    color: var(--white);
    text-decoration: none;
}
.footer-navigation__card-list-item a:hover::after {
    height: 100%;
}
/* social media */

.social-share__content{
    border-bottom: 1px solid #444444;
    padding: 2rem 0;
}
.social_share-list {
    display: flex;
    width: auto;
    margin: 0 -0.5rem;
    padding: 0;
}
.social-share__list-content {
    padding: 1rem 0;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
}
.social-share__list-item {
    padding: 0 0.5rem;
    display: inline-block;
}
.social-share__list__link {
    width: 46px;
    height: 46px;
    align-items: center;
    color: var(--gray-light);
    display: flex;
    justify-content: center;
    border-radius: 100%;
    font-size: 2rem;
}
.social-share__list__link:hover, .social-share__list__link:focus {
    color:var(--primary);
}
.newsletter-section__content {
    display: flex;
    width: 100%;
    padding: 1rem 0;
}
.newsletter-input-group input[type="email"] {
    font-size: 1rem;
    border: 1px solid #595959;
    color: #fff;
    background-color: #595959;
    padding: 0.5rem 1rem;
    min-width: 350px;
    max-width: 100%;
    outline: none;
    box-shadow: none;
    min-height: 46px;
    border-radius: 3px;
    font-weight: lighter;
}
.newsletter-input-group {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    position: relative;
}
.newsletter-input-group input[type="email"]:focus {
    outline: none;
    box-shadow: none;
    border-color: #C0C7CC;
}
.newsletter-input-group input[type="email"]::placeholder {
    color: #C0C7CC;
}
button.newsletter-send-btn {
    width: 45px;
    background-color: #696666;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    box-shadow: none;
    outline: none;
    position: absolute;
    right: 5px;
    top: 5px;
    bottom: 4px;
    font-size: 1.52rem;
    color: #fff;
    transition: transform 1s ease-out,-webkit-transform 1s ease-out;
    transform: scale(1);
    padding: 0.5rem;
}

.newsletter-form-group label {
    font-weight: lighter;
    color: #fff;
    font-size: 1rem;
    margin: 0 0 2px;
    text-transform: initial;
    text-align: left;
    width: 100%;
}

/* other navigation */
.footer-logo__wrappper {
    padding: 0;
}
.footer-logo__link {
    display: inline-block;
    margin: 0;
}
.footer-logo__link img {
    width: 250px;
}
section.other-navigation-section {
    padding: 1rem 0 2rem;
}
.other-navigation__content {
    display: block;
    text-align: center;
    width: 100%;
}
nav.other-navigation {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
.other-navigation__list {
    margin: 0 -0.5rem;
    width: auto;
    padding: 0;
}
.other-navigation__item {
    display: inline-block;
    margin: 0 0.5rem;
}
.other-navigation__item a {
    color: var(--white);
    text-transform: capitalize;
    font-size: 1rem;
    display: block;
    font-weight: lighter;
}
.other-navigation__item a:hover{
    text-decoration: underline;
    color: var(--primary);
}
.powered-by-content {
    display: block;
    margin: 5px 0 0;
}
.powered-by-content p {
    color: #D6D6D6;
    margin: 0;
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: lighter;
}
.powered-by-content a {
    text-decoration: underline;
    color: var(--white);
    margin-left: 5px;
    display: inline-block;
}
.powered-by-content a img {
    width: 110px;
}
@media(max-width:1024px){
    .footer-navigation__sub-card:last-child{
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }
    .footer-navigation__container.footer-navigation-open{
        max-height: max-content;
    }
    .footer-navigation__sub-card::after{
        width: 100%;
    }
}
@media(max-width:768px){
    .social-share__list-content{
        justify-content: center;
    }
    .social_share-list {
        width: 100%;
        display: block;
    }
    .newsletter-form-group {
        width: 100%;
    }
    .newsletter-section__content{
        justify-content: center;
    }
    .social-share__list-item {
        padding: 0;
    }
    .newsletter-input-group input[type="email"]{
        min-width: 100%;
        width: 100%;
    }
    .footer-logo__wrappper {
        text-align: center;
    }
    .social-share__list__link {
        width: 36px;
        height: 36px;
        font-size: 1.5rem;
    }
    .footer-logo__link img {
        width: 200px;
    }
}